<?
switch (strtolower($name)) {
case "USERNAME":
	$identKey = "IDENTKEY_AS_SUPPLIED_BY_USER";
	break;
	
//additional users/keys go here

default:
	$identKey = "YOUR_IDENT_KEY_FROM_LFSWORLD";
}



/*
//For each username, use this pattern to add the user and their identkey

case "lfsusername":
	$identKey = "identkey as supplied by lfsuser";
	break;

//end of pattern
*/



?>